[decode-bad-chunks.any.serviceworker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[decode-bad-chunks.any.sharedworker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[decode-bad-chunks.any.html]

[decode-bad-chunks.any.worker.html]
